<section>
  <div class="container">
    <div class="cursor-pointer" (click)="ver('proyectos')">Proyectos</div>
    <div class="cursor-pointer" (click)="ver('incidencias')">Incidencias</div>
    <div class="cursor-pointer" (click)="ver('inspecciones')">Inspecciones</div>
    <div class="cursor-pointer" (click)="ver('albaranes')">Albaranes</div>
    <div *ngIf="admin" class="cursor-pointer" (click)="ver('usuarios')">Usuarios</div>
  </div>
</section>
